[ejabberd] PyMSNt and PyICQt

Yves Goergen nospam.list at unclassified.de
Tue Feb 22 22:47:48 MSK 2005


On 22.02.2005 17:06 (+0100), James Tait wrote:
> My /etc/apt/sources.list contains the following:
> 
> --8<--
> deb http://sgolovan.nes.ru/debian/woody ./
> --8<--

This is what my APT rejected. I don't know why nor do I know the correct
syntax of these lines. But downloading the .deb and installing it by
hand would also work.

> note
> that although the version is still 0.9.6c, it is a patched version.  As with
> RedHat, the version number stays the same for compatibility with other
> packages, but newer security fixes are backported.

Hmm, OK, next time server setup maybe. :) I don't know how all other
applications would react on a change with this now.

> When it comes to PyMSNt and PyICQt, however, I haven't (yet) got them
> working with Debian Woody, due to dependencies on Python 2.3, where Woody
> only has 2.1 (I think).

Oh, even more problems with this? I guess I need to dist-upgrade my
server when I've got some time for it. But it's my only productive
system and I only have SSH access again... OK, off-topic.

-- 
Yves Goergen "LonelyPixel" <nospam.list at unclassified.de>

Unclassified NewsBoard Forum --> newsboard.unclassified.de
Free (GPL), easy to use and install, secure, innovative! (PHP+MySQL)


More information about the ejabberd mailing list